Procedure Composite Process Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations where used.
These may have a number of 2 or more components made up of combinations of Computation and Acquisition records.
The details of the underlying records have been serialised.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
None
### How to use filters:
None
GET /api/v2/composites/5685/?format=api
{ "ob_id": 5685, "computationComponent": [ { "ob_id": 13, "uuid": "2768057e022f44d9a9c076861fd4a36a", "title": "deployed on NOAA Polar Orbiting environmental satellites (POES)", "abstract": "This computation involved: deployed on NOAA Polar Orbiting environmental satellites (POES).", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 5684, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 1713, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/6/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/1665/?format=api", "relatedTo": { "ob_id": 5684, "uuid": "25b0ca53063f4e0a85d01cf6393aaa8d", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [] }